Bug 59475 - the mc icons should be included into the main package
the mc icons should be included into the main package
Product: Red Hat Raw Hide
Classification: Retired
Component: mc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-02-08 13:17 EST by jens.koerber
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-08 13:29:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jens.koerber 2002-02-08 13:17:13 EST
it's okay for me to dump gmc, but the icons in 
/usr/share/pixmaps/mc are still okay ... especially 
i-core.png ;-)
Comment 1 Havoc Pennington 2002-02-08 13:29:08 EST
I think /usr/share/pixmaps/nautilus has the same kind of stuff...
Comment 2 Havoc Pennington 2002-02-12 18:37:21 EST
I think I meant to close this, unless there's some reason the Nautilus icons
won't work.

Note You need to log in before you can comment on or make changes to this bug.